<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="DELETE">
        <class_name/>
        <order>1</order>
        <sp_column/>
        <sp_container display_value="Index for RailRight - Container 2">466775ec2f1f0110f98855f62799b6da</sp_container>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:05:55</sys_created_on>
        <sys_id>4077b1ec2f1f0110f98855f62799b697</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_row_4077b1ec2f1f0110f98855f62799b697</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:05:55</sys_updated_on>
    </sp_row>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_row_4077b1ec2f1f0110f98855f62799b697</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row"><sp_row action="INSERT_OR_UPDATE"><class_name/><order>1</order><sp_column/><sp_container display_value="Index for RailRight - Container 2">466775ec2f1f0110f98855f62799b6da</sp_container><sys_class_name>sp_row</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 07:05:55</sys_created_on><sys_id>4077b1ec2f1f0110f98855f62799b697</sys_id><sys_mod_count>0</sys_mod_count><sys_name>1</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_row_4077b1ec2f1f0110f98855f62799b697</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 07:05:55</sys_updated_on></sp_row></record_update>]]></payload>
        <payload_hash>-31499464</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:05:56</sys_created_on>
        <sys_id>5877b5ec2f1f0110f98855f62799b64a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18088bd69510000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 07:05:56</sys_updated_on>
        <type>Row</type>
        <update_guid>9077b5ec741f0110a72f2f49c6fca44a</update_guid>
        <update_guid_history>9077b5ec741f0110a72f2f49c6fca44a:-31499464</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="1">59de4a642f9f0110f98855f62799b6d1</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 08:48:08</sys_created_on>
        <sys_db_object display_value="" name="sp_row">sp_row</sys_db_object>
        <sys_id>53f15a08495046eca8662fb23d9e7390</sys_id>
        <sys_metadata>4077b1ec2f1f0110f98855f62799b697</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_row_4077b1ec2f1f0110f98855f62799b697</sys_update_name>
        <sys_update_version display_value="sp_row_4077b1ec2f1f0110f98855f62799b697">5877b5ec2f1f0110f98855f62799b64a</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 08:48:08</sys_updated_on>
    </sys_metadata_delete>
</record_update>
